version: 1.6.0-beta.5
files:
  - url: Cherry-Studio-1.6.0-beta.5-x64-setup.exe
    sha512: 04g1RID5Br6TNJSzvB2shV/MeDOzb5PQgUxX2VvwZe99eY3aU4JuHkKvFjd7UpLAuKj4AQzp3JVzmMQeTO2Ocw==
    size: 111789910
  - url: Cherry-Studio-1.6.0-beta.5-arm64-setup.exe
    sha512: cx9+KtwFPAY5Fhw8Lu/rrN9eSQ02ZVQgQ4R9xGW7Vl3fA4GXUiXbEDkNF6zzpfVU3LJLJXjGJUUt3tdpqg2iTQ==
    size: 112628490
path: Cherry-Studio-1.6.0-beta.5-x64-setup.exe
sha512: 04g1RID5Br6TNJSzvB2shV/MeDOzb5PQgUxX2VvwZe99eY3aU4JuHkKvFjd7UpLAuKj4AQzp3JVzmMQeTO2Ocw==
releaseNotes: |
  ✨ 重要更新：
  - 增强Web搜索功能：重构搜索结果处理和展示逻辑
  - 优化知识库设置：默认关闭知识识别以提升性能
  - 新增Gemini 2.5 Flash Image模型的自动图像生成功能
  - 支持链接OG数据解析和预览展示
  - 增强OCR服务的Linux兼容性

  🔧 性能优化：
  - 重构AI核心架构，采用现代化的AI SDK 5.0
  - 优化消息重试机制，新增"重试失败消息"按钮
  - 改进侧边栏动画效果和用户交互体验
  - 优化Vite构建系统，使用Rolldown引擎提升构建性能
  - 重构参数处理和文件处理模块
  - 优化API key轮转机制

  🐛 修复问题：
  - 修复tabs组件高度不足导致边框样式问题
  - 修复Gemini 2.5 Flash Image模型的图像生成按钮状态
  - 修复ModelScope DeepSeek v3.1思考模式问题
  - 修复PoeLogo在provider UI组件中的渲染问题
  - 修复ASAR集成相关问题
  - 移除加载状态阻塞输入的问题
  - 修复多个UI组件和样式问题
releaseDate: '2025-09-02T15:01:52.675Z'
